* {
	box-sizing: border-box;
}

html, body {
	padding: 0;
	margin: 0;
	font-family: 'Roboto Condensed', sans-serif;
}

p {
	font-size: 1.5rem;
}

.banner-strip {
	width: 100%;
	height: 64rem;
	background: #5F4A8D;
	/* margin-bottom: 12rem; */
	max-height: calc(100vh - 20rem);
}

.banner-strip > img {
	max-width: 704px;
	width: 100%;
	max-height: 557px;
	display: block;
	margin: auto;
}

h1, h2, h3, h4, a {
	color: #5F4A8D;
}

.header {
	text-align: center;
}
.header > button {
	background: #5F4A8D;
	border-color: #5F4A8D;
}

.header > button > a {
	text-decoration: none;
	color: #fff;
	width: 100%;
	height: 100%;
	display: block;
}

.nav > div > a {
	width: 100%;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 2.5rem;
	color: #5F4A8D;
}

.nav > div > a:hover {
	text-decoration: underline;
}

#about .signature {
	font-size: 2.5rem;
	color: #5F4A8D;
}

#staff > div > div.row {
	margin: 4rem 0;
}

img.staff {
	display: block;
	width: 150px;
	border-radius: 50%;
}

@media (max-width: 550px) {
	img.staff {
		margin: auto;
	}
	.staff-name {
		margin-top: 1rem;
		text-align: center;
	}
}

#staff h4 > .title {
	color: hsl(256, 11%, 50%);
    font-size: 2rem;
}

section {
	margin: 4rem 0;
}

@media (min-width: 550px) {
	section {
		margin: 6rem 0;
	}
}

#partners img {
	max-width: 100%;
	max-height: 100%;
}

#partners a {
	display: block;
	width: 100%;
	height: 100%;
}
